@font-face {
    font-family: 'LenovoDoMedium';
    src: url('/css/type/lenovomd-webfont.eot');
    src: url('/css/type/lenovomd-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/type/lenovomd-webfont.woff') format('woff'),
         url('/css/type/lenovomd-webfont.ttf') format('truetype'),
         url('/css/type/lenovomd-webfont.svg#LenovoDoMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LenovoDoBold';
    src: url('/css/type/lenovobd-webfont.eot');
    src: url('/css/type/lenovobd-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/type/lenovobd-webfont.woff') format('woff'),
         url('/css/type/lenovobd-webfont.ttf') format('truetype'),
         url('/css/type/lenovobd-webfont.svg#LenovoDoBold') format('svg');
    font-weight: normal;
    font-style: normal;
}


body {
	background: #fff;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	height: 100%;
	position: relative;
}

strong, em, b, i {
    font-family: Arial, Helvetica, sans-serif;
}

strong, b {
	font-weight: bold;
}

em, i {
	font-style: italic;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}
.clr {
	clear: both;
}

h1, h2, h3 {
	font-weight: normal;	
	padding-top:3px;
	padding-bottom:5px;	
	line-height: normal;
}

h3 {
	font-size: 14px;
}

h2 {
	font-size: 16px;
}

h1 {
	font-size: 24px;
}

h1.professional, h2.professional, h3.professional {
	color:#ff0010;
}

h1.lifestyle, h2.lifestyle, h3.lifestyle {
	color:#00c6ff;
}

h1.essential, h2.essential, h3.essential {
	color:#fea200;
}

h1.accessories, h2.accessories, h3.accessories {
	color:#80d100;
}

.content-wrapper {
	width: 980px;
	padding: 0 10px;
	margin: 0 auto;
}

.content-wrapper-ftwd {
	width: 1160px;
	padding: 0 10px;
	margin: 0 auto;
}

#tag-line-wrapper {
	background: #efefef;
	margin: 0 auto;
	height:30px !important;
	overflow:hidden;
	padding: 0;
	position: relative;
	width: 100%;
}

#tag-line-content {
	width: 950px;
	font-family: "segoe UI", sans-serif;
	font-size: 12px;
	font-weight:bold;
	display:block;
	padding:4px 5px 4px 5px;
	position: relative;
	text-align: right;
	margin: 0 auto;
}

#tag-line-content a, #tag-line-content a:HOVER, #tag-line-content a:ACTIVE {
	text-decoration: none;
	color: white;
	font-weight:bold;
}

.left, .right {
	outline: 0;
}

#breadcrumbs {
	width: 940px;
	background: #202020;
	font-size: 11px;
	display:block;
	padding:5px 10px 5px 10px;
	position: relative;
}

#breadcrumbs a {
	color: #fff;
	padding-right:3px;
}

#breadcrumbs ul {
	list-style-type: none;
}

#breadcrumbs ul li {
	display:inline;
	color: #808080;
}

#header {
	text-align:left;
	width: 960px;
	margin: 0 auto 0px auto;
	background-color: #000000;
}

#content {
	color:black;
	font-size:12px;
	width: 100%;
	margin: 0 auto 0px auto;
	background-color: #ffffff;
}

h1.page-title {
	color:black;
	padding: 10px;
	background-color: #ffffff;
}

a.arrow-link,a.professional-arrow-link,a.lifestyle-arrow-link,a.essential-arrow-link,a.accessories-arrow-link,a.arrow-link:VISITED,a.professional-arrow-link:VISITED,a.lifestyle-arrow-link:VISITED, a.essential-arrow-link:VISITED, a.accessories-arrow-link:VISITED
	{
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 30px;
	padding-bottom: 5px;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}

a.arrow-link:HOVER,a.professional-arrow-link:HOVER,a.lifestyle-arrow-link:HOVER,a.essential-arrow-link:HOVER,a.accessories-arrow-link:HOVER
	{
	text-decoration: underline;
}

a.arrow-link {
	background-image: url("../images/arrow.png");
}

a.professional-arrow-link {
	background-image: url("../images/arrow_professional.gif");
	color: #ff0010;
}

a.lifestyle-arrow-link {
	background-image: url("../images/arrow_lifestyle.gif");
	color: #00c6ff;
}

a.essential-arrow-link {
	background-image: url("../images/arrow_essential.gif");
	color: #fea200;
}

a.accessories-arrow-link {
	background-image: url("../images/arrow_accessories.gif");
	color: #80d100;
}

/* form validation errors (jQuery tools validation) */
.validation-error {
	background-color: #efefef;
	border-width: 2px;
	border-color: #ffffff;
	-moz-border-radius: 3px;
	-webkit-border-radius:3px;
	border-radius: 3px;
	-moz-box-shadow: 0px 0px 5px #000000;
	-webkit-box-shadow: 0px 0px 5px #000000;
	box-shadow:0px 0px 5px #000000;
	background: -moz-linear-gradient(top, #ffffff, #efefef);
	background: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#efefef));
	background: -o-linear-gradient(top, #ffffff, #efefef);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#efefef');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef', endColorstr='#efefef')";
	background: linear-gradient(top, #ffffff, #efefef);
	color: #000000;
	padding: 5px;
}
.validation-error p {
	background: url('http://www.lenovo.com/images/icons/exclamation.png') no-repeat scroll 0 0 transparent;
	padding-left: 20px;
}